@charset "UTF-8";
/*!
Project : BinaryWebDev
*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Navigation
	## Menus
# Alignments
# Clearings
# Widgets
# Content
	## Posts and pages
	## Comments
# Infinite scroll
# Media
	## Captions
	## Galleries
# Woocommerce
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
@font-face {font-family: "Consolas";
  src: url("fonts/Consolas.eot"); /* IE9*/
  src: url("fonts/Consolas.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("fonts/Consolas.woff2") format("woff2"), /* chrome、firefox */
  url("font/Consolas.woff") format("woff"), /* chrome、firefox */
  url("font/Consolas.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("font/Consolas.svg#Consolas") format("svg"); /* iOS 4.1- */
}
/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}

.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}

.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/*--------------------------------------------------------------
# Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
  content: "";
  display: table;
  table-layout: fixed;
}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
  clear: both;
}

/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/
#secondary ul {
  list-style: none;
  margin-left: 0;
  margin-bottom: 0;
  padding-left: 0;
}
#secondary .widget {
  margin: 0 0 1.5em;
  /* Make sure select elements fit in widgets. */
}
#secondary .widget select {
  max-width: 100%;
}
#secondary .widget > h2 {
  position: relative;
  font-size: 1.25rem;
  margin-bottom: 20px;
  text-transform: uppercase;
  /*padding: 0 30px 0 30px;*/
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#secondary .widget.widget_recent_entries > ul > li, #secondary .widget.widget_recent_comments > ul > li, #secondary .widget.widget_archive > ul > li, #secondary .widget.widget_categories > ul > li, #secondary .widget.widget_meta > ul > li {
  padding: 3px 0 3px 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#secondary .widget.widget_recent_entries > ul > li:before, #secondary .widget.widget_recent_comments > ul > li:before, #secondary .widget.widget_archive > ul > li:before, #secondary .widget.widget_categories > ul > li:before, #secondary .widget.widget_meta > ul > li:before {
  content: "";
  font-family: Dashicons;
  vertical-align: bottom;
  padding-right: 3px;
}

/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/

.sticky {
  display: block;
}

/*сми о нас*/

.media-top{
   height: 165px;
	transform: rotate(180deg);
    background-size: 100%;
    background: url(phtshp/link/oblaka.png) top center;
}

.media-main .container{
	flex-direction: column;
}



.media-main{
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

.media-main h1{
	margin-top: 15px;
    font-size: 50px;
    font-family: "Calibri";
    color: rgb(237, 93, 116);
    font-weight: bold;
    font-variant: small-caps;
}

.media-main button{
	outline: none;
    border-radius: 15px;
    margin: 0px 0;
    background: 0;
    border: 0;
    font-size: 36.5px;
    font-family: "Calibri";
    color: rgb(71, 70, 70);
    font-variant: small-caps;
    padding: 5px;
}

.media-main .media-panel{
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow: hidden;
    align-items: center;
    max-height: 0;
    transition: max-height .2s ease;
}

.media-main .media-flex{
	align-items: center;
    width: 100%;
    justify-content: space-around;
    display: flex;
}

.media-main .media-panel img{
    margin: 10px 0;
    /* width: 90%;*/
    max-height: 100%;
    max-width: 190px;
}

/*сми о нас*/

.sticky {
  -webkit-transform: none;
  transform: none;
}

.hentry {
  margin: 0 0 1.5em;
}

.updated:not(.published) {
  display: none;
}

.page-content,
.entry-content,
.entry-summary {
  margin: 1.5em 0 0;
}

.page-links {
  clear: both;
  margin: 0 0 1.5em;
}

#content {
  margin-bottom: 70px;
}
#content #primary #main article {
  margin-bottom: 60px;
}
#content #primary #main article .entry-header {
  padding-bottom: 10px;
}
#content #primary #main article .entry-header .entry-title {
  margin-top: 0;
  word-wrap: break-word;
  font-size: 26px;
  text-transform: uppercase;
}
#content #primary #main article .entry-header .entry-meta {
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 2px;
}
#content #primary #main article .entry-header .entry-meta .posted-on, #content #primary #main article .entry-header .entry-meta .byline {
  padding-right: 10px;
}
#content #primary #main article .entry-header .entry-meta .posted-on:before {
  /*content: "\f469";*/
  content: "";
  font-family: Consolas;
  vertical-align: middle;
  padding-right: 1px;
  font-size: 1em;
}
#content #primary #main article .entry-header .entry-meta .byline:before {
  content: "";
  font-family: Consolas;
  vertical-align: middle;
  padding-right: 1px;
  font-size: 0.9em;
}
#content #primary #main article .post-thumbnail {
  display: block;
  margin-top: 20px;
}
#content #primary #main article .entry-footer {
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 2px;
  padding-top: 20px;
}
#content #primary #main article .entry-footer .cat-links, #content #primary #main article .entry-footer .tags-links, #content #primary #main article .entry-footer .edit-link, #content #primary #main article .entry-footer .comments-link {
  padding-right: 10px;
}
#content #primary #main article .entry-footer .cat-links:before {
  content: "";
  font-family: Consolas;
  vertical-align: middle;
  padding-right: 1px;
  font-size: 1em;
}
#content #primary #main article .entry-footer .tags-links:before {
  content: "";
  font-family: Consolas;
  vertical-align: middle;
  padding-right: 1px;
  font-size: 0.9em;
}
#content #primary #main article .entry-footer .edit-link:before {
  content: "";
  font-family: Consolas;
  vertical-align: middle;
  padding-right: 1px;
  font-size: 1em;
}
#content #primary #main article .entry-footer .comments-link:before {
  content: "";
  font-family: Consolas;
  vertical-align: middle;
  padding-right: 1px;
  font-size: 1em;
}
#content #primary #main article > *:last-child {
  /*border-radius: 0 0 5px 5px;*/
}
#content #primary #main .page-header {
  margin-bottom: 30px;
}
#content #primary #main .page-header .page-title {
  word-wrap: break-word;
  font-size: 26px;
  text-transform: uppercase;
  margin-top: 0;
}
#content #primary #main .posts-navigation .nav-previous a:before {
  content: "";
  display: inline-block;
  padding-right: 10px;
  font-family: Dashicons;
  vertical-align: bottom;
}
#content #primary #main .posts-navigation .nav-next a:after {
  content: "";
  display: inline-block;
  padding-left: 10px;
  font-family: Consolas;
  vertical-align: bottom;
}

/*--------------------------------------------------------------
## Comments
--------------------------------------------------------------*/
.comment-content a {
  word-wrap: break-word;
}

.bypostauthor {
  display: block;
}

.comments-area .comments-title {
  word-wrap: break-word;
  font-size: 24px;
  text-transform: uppercase;
}
.comments-area .comment-list {
  list-style: none;
  margin-left: 50px;
  padding-left: 0;
}
.comments-area .comment-list .comment-body {
  padding: 20px;
  margin-bottom: 0 !important;
}
.comments-area .comment-list .comment-body .comment-meta .comment-author .avatar.photo {
  border-radius: 50%;
  margin-right: 10px;
}
.comments-area .comment-list .comment-body .comment-metadata {
  font-size: 11px;
  text-transform: uppercase;
  padding: 10px 0;
}
.comments-area .comment-list .comment-body .comment-metadata:before {
  content: "";
  font-family: Consolas;
  vertical-align: middle;
  padding-right: 3px;
  font-size: 14px;
}
.comments-area .comment-list .comment-body .reply:before {
  content: "";
  font-family: Consolas;
  vertical-align: middle;
  padding-right: 3px;
  font-size: 14px;
}
.comments-area .comment-list .comment-body .reply .comment-reply-link {
  font-size: 11px;
  text-transform: uppercase;
  padding: 10px 0;
}
.comments-area .comment-list .children {
  list-style: none;
  margin-left: 50px;
}
.comments-area .comment-respond .comment-reply-title {
  word-wrap: break-word;
  font-size: 24px;
  text-transform: uppercase;
}
.comments-area .comment-respond .comment-form textarea[name=comment] {
  width: 100%;
}
.comments-area .comment-respond .comment-form input[name=author],
.comments-area .comment-respond .comment-form input[name=email],
.comments-area .comment-respond .comment-form input[name=url] {
  width: 100%;
}
.comments-area .comment-respond .comment-form .comment-form-cookies-consent, .comments-area .comment-respond .comment-form .form-submit {
  padding: 5px;
}

/*--------------------------------------------------------------
## Main and Fix some CSS
--------------------------------------------------------------*/
body {
  background: transparent;
  font-family: Consolas,
}

body, h1, h2, h3, h4, h5, h6 {
}

a:hover {
  text-decoration: none;
}

img {
  height: auto;
  /* Make sure images are scaled correctly. */
  max-width: 100%;
  /* Adhere to container width. */
}

table {
  width: 100%;
}

input[type=text],
input[type=email],
input[type=url],
input[type=password],
input[type=search],
input[type=number],
input[type=tel],
input[type=range],
input[type=date],
input[type=month],
input[type=week],
input[type=time],
input[type=datetime],
input[type=datetime-local],
input[type=color],
textarea {
  padding: 0.375rem 0.75rem;
  outline: 0;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.fittext {
  text-align: center;
}
.fittext a {
  -o-transition: none;
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
}

.spanst, .spannd {
  background: transparent;
  display: inline;
  padding-right: 1px;
  opacity: 0;
}

.io-get-width-textfit {
  -o-transition: none;
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
  position: absolute;
  top: 0;
  right: 0;
  width: 99999999px;
  opacity: 0;
}

.dashicons, .dashicons-before:before {
  display: inherit;
  width: inherit;
  height: inherit;
  font-size: inherit;
  line-height: inherit;
  font-family: dashicons;
  text-decoration: inherit;
  font-weight: inherit;
  font-style: inherit;
  vertical-align: inherit;
  text-align: inherit;
}

/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
  /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}
.screen-reader-text:focus {
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  clip-path: none;
  display: block;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}

/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus {
  outline: 0;
}

dfn, cite, em, i {
  font-style: italic;
  color: inherit;
}

blockquote {
  margin: 0 1.5em;
  border-left: 1px solid rgba(0, 0, 0, 0.15);
  color: inherit;
  padding: 0.5625rem 1.25rem 0 1.1875rem;
}

blockquote p {
  color: inherit;
}

address {
  margin: 0 0 1.5em;
}

pre {
  color: inherit;
  background: rgba(0, 0, 0, 0.08);
  padding: 2rem;
}

code, kbd, tt, var {
  border: 1px solid rgba(0, 0, 0, 0.2);
  background-color: rgba(0, 0, 0, 0.06);
  color: inherit;
}

abbr, acronym {
  border-bottom: 1px dotted rgba(0, 0, 0, 0.6);
  cursor: help;
}

mark, ins {
  background: rgba(255, 231, 0, 0.2);
  text-decoration: none;
}

big {
  font-size: 125%;
}

/*--------------------------------------------------------------
## Header
--------------------------------------------------------------*/
#masthead {
  margin-top: 30px;
}
#masthead .site-branding {
  margin-bottom: 70px;
}
#masthead .site-branding .site-title {
  font-size: 3rem;
  line-height: 1;
  text-transform: uppercase;
  margin: 0;
  margin-bottom: 0.5rem;
}
#masthead .site-branding .site-title a {
  display: inline-block;
}
#masthead .site-branding .site-description {
  font-size: 0.875rem;
  line-height: 1;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin-bottom: 0rem;
}
#masthead #site-navigation {
  margin-bottom: 30px;
}

/*--------------------------------------------------------------
## Footer
--------------------------------------------------------------*/
#colophon {
  margin-bottom: 30px;
}
#colophon .site-info {
  text-align: center;
}

/*--------------------------------------------------------------
# Infinite scroll
--------------------------------------------------------------*/
/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .posts-navigation,
.infinite-scroll.neverending .site-footer {
  /* Theme Footer (when set to scrolling) */
  display: none;
}

/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before. */
.infinity-end.neverending .site-footer {
  display: block;
}

/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
  border: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
}

/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
  max-width: 100%;
}

/* Make sure logo link wraps around logo image. */
.custom-logo-link {
  display: inline-block;
}

/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.wp-caption {
  margin-bottom: 1.5em;
  max-width: 100%;
}
.wp-caption img[class*=wp-image-] {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.wp-caption .wp-caption-text {
  margin: 0.8075em 0;
}

.wp-caption-text {
  text-align: center;
}

/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/
.gallery {
  margin-bottom: 1.5em;
}

.gallery-item {
  display: inline-block;
  text-align: center;
  vertical-align: top;
  width: 100%;
}
.gallery-columns-2 .gallery-item {
  max-width: 50%;
}
.gallery-columns-3 .gallery-item {
  max-width: 33.33%;
}
.gallery-columns-4 .gallery-item {
  max-width: 25%;
}
.gallery-columns-5 .gallery-item {
  max-width: 20%;
}
.gallery-columns-6 .gallery-item {
  max-width: 16.66%;
}
.gallery-columns-7 .gallery-item {
  max-width: 14.28%;
}
.gallery-columns-8 .gallery-item {
  max-width: 12.5%;
}
.gallery-columns-9 .gallery-item {
  max-width: 11.11%;
}

.gallery-caption {
  display: block;
}

/*# sourceMappingURL=style.css.map */

.col-logo img{max-width: 160px;}
.leyka-campaigns-list{    border-top: 0px solid #dfdfdf;
    border-bottom: 0px solid #dfdfdf;
  display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;}
div[id*="leyka_campaign_list_widget"] .leyka-campaign-list-item{    padding: 15px 0;
    margin: 5px 0;
    border: 2px solid transparent;
}
.leyka-campaign-list-item{position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;}
@media (min-width: 576px){
.leyka-campaign-list-item {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
}
@media (min-width: 768px){
.leyka-campaign-list-item {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
}
@media (min-width: 992px){
.leyka-campaign-list-item {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
}
div[id*="leyka_campaign_list_widget"] .lk-thumbnail img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    padding: 20px;
    border-radius: 8px;
    background-color: #eff1f4;
    -webkit-box-shadow: 3px -2px 69px -19px rgba(0,0,0,0.73);
    -moz-box-shadow: 3px -2px 69px -19px rgba(0,0,0,0.73);
    box-shadow: 3px -2px 69px -19px rgba(0,0,0,0.73);
}
div[id*="leyka_campaign_list_widget"] .lk-thumbnail a {
    display: block;
    border: 2px solid transparent;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

div[id*="leyka_campaign_list_widget"] .leyka-campaign-list-item.has-thumb .lk-thumbnail{float: none;width: auto;text-align: center;}
div[id*="leyka_campaign_list_widget"] .leyka-campaign-list-item:hover {
    padding: 15px 0;
    margin: 5px 0;
    border: 2px solid #e5e5e5;
}
div[id*="leyka_campaign_list_widget"] .lk-thumbnail a:hover, div[id*="leyka_campaign_list_widget"] .lk-thumbnail a:focus, div[id*="leyka_campaign_list_widget"] .lk-thumbnail a:active {
    border-color: transparent;
}
div[id*="leyka_campaign_list_widget"] .leyka-campaign-list-item.has-thumb .lk-title {
    margin-top: 30px;
    margin-left: 30px;
    min-height: 50px;
    overflow: hidden;
}
div[id*="leyka_campaign_list_widget"] .leyka-campaign-list-item.has-thumb .lk-info p {
    margin-left: 30px;
    min-height: 80px;
}
div[id*="leyka_campaign_list_widget"] .leyka-scale-scale .collected {
    background: #1db318;
    height: 100%;
}
div[id*="leyka_campaign_list_widget"] .leyka-scale-label {
    text-transform: none;
    text-decoration: none;
    font-weight: normal;
    font-style: normal;
    margin-top: 5px;
    text-align: center;
    font-size: 13px;
}
div[id*="leyka_campaign_list_widget"] .leyka-scale-scale .target{ height: fit-content;}
div[id*="leyka_campaign_list_widget"] .leyka-scale-scale{height: 0;}
div[id*="leyka_campaign_list_widget"] .leyka-scale.has-button .leyka-scale-button {
    margin-top: 20px;
    text-align: center;
}
.pagination{width: 100%;margin: 20px 20px;text-align: center;justify-content: center;}
.page-numbers > li:first-child>span.current{display:inline-block;vertical-align:middle;}
.page-numbers > li:first-child>span.current:before{content:"";display:inline-block;vertical-align:middle;background:url("img/prev.png") no-repeat;width:41px;height:44px;margin-right:40px;}
.page-numbers > li:last-child>span.current{display:inline-block;vertical-align:middle;}
.page-numbers > li:last-child>span.current:after{content:"";display:inline-block;vertical-align:middle;background:url("img/next.png") no-repeat;width:41px;height:44px;margin-left:40px;}
.prev{background:url("img/prev_active.png") no-repeat;width:41px;height:44px;margin-right:25px;}
.next{background:url("img/next_active.png") no-repeat;width:41px;height:44px;margin-left:25px;}
.pagination li{display:inline-block;min-height:44px;font:14px;}
.pagination li a{text-decoration:none;display:inline-block;vertical-align:middle;height:100%;}
.pagination a.next, .pagination a.prev{width:41px;height:44px;display:inline-block;padding:0;}
.prev, .next{cursor:pointer;}
.page-numbers li a,.page-numbers li>span{padding:0 15px;}
.page-numbers li:last-child{color:#3d3d3d;}
.pagination ul{display:inline-block;}
.pagination li>span.current{color:#3d3d3d;}
.news_project .block {
    height: 386px;
    overflow: hidden;
    padding: 10px;
}

.news_project .block img {
	height: 200px;
    object-fit: cover;
}

.leyka-donors-list {
    max-height: 500px;
    overflow-x: auto;
}

.finished_project div.subtitle a {
	font-size: 14px;
    padding: 14px 15px 14px 15px;
}

div[id*="leyka_campaign_card_standalone"] .lk-thumbnail a {
	background-color: #e3ecf0;
}

div[id*="leyka_campaign_card_standalone"] div.lk-thumbnail img {
	height: 300px;
    object-fit: contain;
}



.stories-map__balloon-link {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
}
.stories-map__balloon-img-container {
    margin: 0 auto;
    width: 280px;
    height: 152px;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    overflow: hidden;
}
.stories-map__balloon-img {
    width: 100%;
    height: auto;
}
.stories-map__balloon-container {
    box-sizing: border-box;
    padding: 0 16px 30px 16px;
    text-align: left;
	width: 280px;
    margin: 0 auto;
}
.stories-map__balloon-region, .stories-map__balloon-title {
    margin: 8px 0 0;
    font-family: Open Sans, sans-serif;
    font-style: normal;
    font-weight: 700;
}
.stories-map__balloon-title {
    font-size: 14px;
    line-height: 19px;
    color: #653d7c;
}
.stories-map__balloon-text {
    margin: 8px 0 0;
    padding: 0;
    height: 48px;
    overflow: hidden;
    font-family: Open Sans, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    text-overflow: ellipsis;
    color: #333;
}
.stories-map__balloon-region {
    display: inline-block;
    font-size: 10px;
    line-height: 14px;
    text-align: right;
    color: #00b956;
}

.ymaps-2-1-74-balloon__content {
	padding: 0 !important;
}

.ymaps-2-1-74-balloon__close-button {
    position: absolute !important;
    top: 0;
    right: 0;
	opacity: 1 !important;
}

.ymaps-2-1-74-balloon__close+.ymaps-2-1-74-balloon__content {
    margin-right: 0px !important;
	
}

.media-button-fon {
	background: url(phtshp/link/blue-button.png) no-repeat center !important;
    background-size: cover !important;
}